#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fgl-arbitrary
version:              0.2.0.6
visibility:           public
id:                   fgl-arbitrary-0.2.0.6-x9WGRsCghd9738oUuEg2R
key:                  fgl-arbitrary-0.2.0.6-x9WGRsCghd9738oUuEg2R
license:              BSD-3-Clause
copyright:            Ivan Lazar Miljenovic
maintainer:           Ivan.Miljenovic@gmail.com
author:               Ivan Lazar Miljenovic
synopsis:             QuickCheck support for fgl
description:
    Provides Arbitrary instances for fgl graphs (to avoid adding a
    QuickCheck dependency for fgl whilst still making the instances
    available to others).

    Also available are non-fgl-specific functions for generating
    graph-like data structures.

category:             Testing, Graphs
abi:                  04a0ae66e552b47560288c64d03fb89d
exposed:              True
exposed-modules:      Data.Graph.Inductive.Arbitrary
import-dirs:          /usr/lib/ghc-9.0.1/site-local/fgl-arbitrary-0.2.0.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/fgl-arbitrary-0.2.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/fgl-arbitrary-0.2.0.6
hs-libraries:         HSfgl-arbitrary-0.2.0.6-x9WGRsCghd9738oUuEg2R
depends:
    QuickCheck-2.14.2-IrhINHdHXv9CDSLhYN7ABW base-4.15.0.0
    fgl-5.7.0.3-FMHLKFUJgSJCC10Bx5IjXZ

haddock-interfaces:
    /usr/share/doc/haskell-fgl-arbitrary/html/fgl-arbitrary.haddock

haddock-html:         /usr/share/doc/haskell-fgl-arbitrary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

